### Method

# EDataServer GDataQuery set_show_deleted

since: 3.46

#### Declaration [src]

    void
    e_gdata_query_set_show_deleted (
      EGDataQuery* self,
      gboolean value
    )

#### Description [src]

Sets a flag indicating whether deleted tasks are returned in the result. The default is False.

This can be used for Task object query only.

Available since: 3.46

#### Parameters

`value`

  Type: `gboolean`

  A value to set.